=== docs/requirements.txt ===
Pallets-Sphinx-Themes
Pygments>=2.2.0
Sphinx>=1.8.1
reno
