## flask-flatpages 0.6

=== debian/changelog ===
flask-flatpages (0.6-1) unstable; urgency=low

  * Initial release. Closes: 792680

 -- Orestis Ioannou <orestis@oioannou.com>  Sat, 18 Jul 2015 03:12:37 +0300
