=== debian/control ===
Source: flask-flatpages
Maintainer: Orestis Ioannou <orestis@oioannou.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python3-setuptools,
               python-yaml (>=3.10),
               python3-yaml (>=3.10),
               python-markdown (>=2.3.1),
               python3-markdown (>=2.3.1),
               python-all,
               python3-all, 
               python-flask (>= 0.8),
               python3-flask (>= 0.8),
               python-sphinx
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python-Version3: >= 3.3
Homepage: http://flask-flatpages.readthedocs.org/en/latest/

Package: python-flask-flatpages
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, 
         ${python:Depends},
         python-flask (>= 0.8), 
         python-yaml (>=3.10),
         python-markdown (>=2.3.1)
Description: Provides flat static pages to a Python 2 Flask application
 Flask-FlatPages provides flat static pages to a Flask application, 
 based on text files as opposed to a relational database.
 .
 This is a Python 2 package

Package: python3-flask-flatpages
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, 
         ${python3:Depends},
         python3-flask (>= 0.8), 
         python3-yaml (>=3.10),
         python3-markdown (>=2.3.1),
Description: Provides flat static pages to a Python 3 Flask application
 Flask-FlatPages provides flat static pages to a Flask application, 
 based on text files as opposed to a relational database.
 .
 This is a Python 3 package

Package: python-flask-flatpages-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}  
Description: Provides flat static pages to a Flask application (doc)
 Flask-FlatPages provides flat static pages to a Flask application, 
 based on text files as opposed to a relational database.
 .
 This is the documentation package
