=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-flatpages
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf docs/_build
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) -C docs html
	dh_auto_build
