## flask-flatpages 0.8.2

=== debian/changelog ===
flask-flatpages (0.8.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.8.2
  * Import project on Salsa
  * Switch to DebHelper 13
  * Add python3-pallets-sphinx-themes build dep
  * Add python3-six build-dep
  * Set Rules-Requires-Root: no
  * Apply Multi-Arch hint

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 14:45:40 +0200

flask-flatpages (0.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for Python 3.11. (Closes: #1026621)

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Feb 2023 23:50:07 +0200

flask-flatpages (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936525

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 20:12:51 -0400
