=== debian/control ===
Source: flask-flatpages
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Orestis Ioannou <orestis@oioannou.com>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-pallets-sphinx-themes,
               python3-six,
               python3-setuptools,
               python3-yaml (>=3.10),
               python3-markdown (>=2.3.1),
               python3-all, 
               python3-flask (>= 0.8),
               python3-sphinx
Rules-Requires-Root: no
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-flatpages
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-flatpages.git
Homepage: http://flask-flatpages.readthedocs.org/en/latest/

Package: python3-flask-flatpages
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, 
         ${python3:Depends},
         python3-flask (>= 0.8), 
         python3-yaml (>=3.10),
         python3-markdown (>=2.3.1),
Description: Provides flat static pages to a Python 3 Flask application
 Flask-FlatPages provides flat static pages to a Flask application, 
 based on text files as opposed to a relational database.

Package: python-flask-flatpages-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}  
Description: Provides flat static pages to a Flask application (doc)
 Flask-FlatPages provides flat static pages to a Flask application, 
 based on text files as opposed to a relational database.
 .
 This is the documentation package
