## flask-flatpages 0.8.3

=== debian/changelog ===
flask-flatpages (0.8.3-3) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Rebuild to get rid of the generated dependency on python3-tz

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 11:57:52 +0100

flask-flatpages (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 21:00:35 +0100

flask-flatpages (0.8.3-1) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new PyPi archive naming policy
  * New upstream version 0.8.3
  * Refresh d/copyright
  * Trim d/rules with modern syntax

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 22:05:27 +0100
