=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-flatpages

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -rf docs/_build

execute_before_dh_auto_build:
	$(MAKE) -C docs html
